pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
_scconf_entry Struct Reference

`#include <scconf.h>`

## Data Fields

const char * | name
unsigned int | type
unsigned int | flags
void * | parm
void * | arg

## Detailed Description

Definition at line 31 of file scconf.h.

## Field Documentation

void* arg

Definition at line 36 of file scconf.h.

unsigned int flags

Definition at line 34 of file scconf.h.

const char* name

Definition at line 32 of file scconf.h.

void* parm

Definition at line 35 of file scconf.h.

unsigned int type

Definition at line 33 of file scconf.h.

The documentation for this struct was generated from the following file:

- scconf.h